; TypeX(服务器类型)	说明 

; -----------------	----------------------------

; 		  0	认证服务器

; 		  1	上海Level1行情服务器

;		  2	深圳Level1行情服务器

;		  3	香港行情服务器

; 		  4	商品期货行情服务器

;		  5	股指期货行情服务器

;		  6	上海Level2行情服务器

;		  7	周边市场行情服务器

;		  8	外汇行情服务器

;		  9	国外指数行情服务器

;		 10	国外期货行情服务器

;		 11	香港股票期货行情服务器

;		 12	香港指数期货行情服务器

;		 13	香港商品期货行情服务器

;		 50	资讯接入服务器

;		100	升级服务器

;




[OTHERINFO]
HideCflg = 1
QSID = 55555
ApplyAccountAddress = http://www.ql18.com.cn



[LoginConf]

Default = default.ini


[MODULEINFO]

NUM=1

[LINK]

QianLongHomePage=http://www.ql18.com.cn

QianLongWorld=http://www.ql18.com.cn/homepage/

MyAccountName=钱龙天地帐户管理		

MyAccount=http://www.ql18.com.cn/member	

ContactUs=mailto:qlworld@myql.com.cn	

SmsFinancingName=手机短信理财网		

SmsFinancing=http://www.stocksms.com	

SuggestionFeekback=http://www.qianlong.com.cn/support/guzhang_qj.asp	

Banner=

BannerEx=

RegUser=http://www.ql18.com.cn/register.aspx	

ForgetPassword=http://www.ql18.com.cn/forget.aspx	

Help=http://www.qianlong.com.cn/qj_help/qj_help.htm

HKSEHoliday=http://www.hkex.com.hk/PrintFriendly/PrintFriendly.asp?url=http://www.hkex.com.hk/tradinfo/tradcal/caln09_c.htm

VisitForum = http://bbs.ql18.com.cn

QLL2RealCombat=http://www.ql18.com.cn/prod%5Fgoldeneyes/

HkNewsButton = hknewsbutton.gif

FENI=http://www.qwsou.com/s

QWSOU=http://www.qwsou.com/index.htm?f=ql&f1=ql

FreeApply=http://www.ql18.com.cn/login/signin.aspx





[HINT]

Global=从现在开始，您可以注册一个免费的钱龙天地帐号，体验更快的速度、更稳定的行情、更

[CONFIMPORT]
;是否在系统菜单中有导入
MenuVisable = 1
;是否在第一次登录是自动弹出导入窗口
POPUP = 1
;导入选项,1为自选股+委托配置,2为自选股
Type = 2

[OTHERINFO]
;获取密码的网页地址,根据部署来配置,[M:QSID]券商编码宏替换,[M:ACCOUNT]帐号宏替换
GetPassAddress = http://zywebapp1.qianlong.com.cn:80/investAnalysisPlate/component/broker.do?qsid=[M:QSID]&cid=[M:ACCOUNT] 
;获取密码的弹出窗口大小,默认420*260
GetPassAddressDlgSz = 420,260

[MODULETYPE]
;登陆模式 0:合一登陆 1:混合登陆 2:自营登陆
LOGINMODE=0

[SpeedTest]
Thread=3